/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/AATKern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/AATutils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Anchor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Bsln.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Changes_old.txt
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Cmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Coverage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Cvt_.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/DSIG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Delta.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Dumper.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/EBDT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/EBLC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Fdsc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Feat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Features/Cvar.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Features/Size.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Features/Sset.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Fmtx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Font.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Fpgm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/GDEF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/GPOS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/GSUB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Glat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Gloc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Glyf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Glyph.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/GrFeat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Hdmx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Head.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Hhea.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Hmtx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern/ClassArray.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern/CompactClassArray.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern/OrderedList.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern/StateTable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Kern/Subtable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/LTSH.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Loca.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Manual.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Maxp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Chain.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Contextual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Insertion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Ligature.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Noncontextual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Rearrangement.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Mort/Subtable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/OS_2.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/OTTags.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/OldCmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/OldMort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/PCLT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/PSNames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Post.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Prep.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Prop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Segarr.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Silf.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Sill.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Table.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Ttc.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Ttopen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Useall.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Utils.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Vhea.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Vmtx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Win32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Woff.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Woff/MetaData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/Woff/PrivateData.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Font/TTF/XMLparse.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/ttfmod.pl
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::AATKern.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::AATutils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Anchor.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Bsln.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Cmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Coverage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Cvt_.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::DSIG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Delta.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Dumper.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::EBDT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::EBLC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Fdsc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Feat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Features::Cvar.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Features::Size.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Features::Sset.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Fmtx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Font.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Fpgm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::GDEF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::GPOS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::GSUB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Glat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Gloc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Glyf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Glyph.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::GrFeat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Hdmx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Head.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Hhea.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Hmtx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern::ClassArray.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern::CompactClassArray.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern::OrderedList.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern::StateTable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Kern::Subtable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::LTSH.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Loca.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Manual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Maxp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Chain.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Contextual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Insertion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Ligature.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Noncontextual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Rearrangement.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Mort::Subtable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::OS_2.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::OTTags.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::OldCmap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::OldMort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::PCLT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::PSNames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Post.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Prep.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Prop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Segarr.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Silf.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Sill.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Table.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Ttc.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Ttopen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Useall.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Utils.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Vhea.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Vmtx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Win32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Woff.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Woff::MetaData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::Woff::PrivateData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Font::TTF::XMLparse.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/ttfmod.3
